Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230354 - Missing requires in the hts rpm
Summary: Missing requires in the hts rpm
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (harness)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Greg Nichols
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-28 15:38 UTC by David Swegen
Modified: 2016-02-18 00:01 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-09 17:17:22 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0736 normal SHIPPED_LIVE hts bug fix available 2007-10-24 15:32:42 UTC

Description David Swegen 2007-02-28 15:38:08 UTC
Description of problem:

The hts rpm is missing a number of requires, that if not installed will tests to
fail. So far I have found the following:

system-config-display
xorg-x11-apps
dvd+rw-tools
cdrecord
mkisofs

There are probably more (most likely related to X), but I haven't had time to
individually identify them.

My suggestion to find all the requires would be to do a @core install, and then
try each test in turn, and seeing what fails.

Version-Release number of selected component (if applicable):

hts-5.0-25

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 5 Greg Nichols 2007-03-13 16:16:52 UTC
system-config-display is from the system-config-display package.

Fixed R32


Note You need to log in before you can comment on or make changes to this bug.